@font-face { 
    font-family: 'sitelen pona pona';
    src: url('../fonts/sitelen-pona-pona.otf');
    font-weight: 400;
}

:root {
    --red: rgba(255, 0, 0, .2);
    --blue: rgba(0, 0, 255, .2);    
    --green: rgba(41, 170, 34, 0.4);
    --green-bg: rgba(41, 170, 34, 0.12);
    --size: 100px;
    --line-thickness: calc(var(--size)*0.02);
    --selected-font: "sitelen pona pona";
}

body { 
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif, "sitelen pona pona";
    padding-top: 50px;
    text-rendering: optimizeLegibility;
    font-feature-settings: "liga" 1;
}

.system {
    font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif, local("sitelen pona pona")
}



.words {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: flex-start;
}

.grid .word {
    flex-basis: 60px;
    align-self: stretch;
    text-align: center;
}

.example {
    text-align: center;
    padding-bottom: 10px;
}

.example .spp {
    font-size: 48px;
}

.spp {
    font-family: var(--selected-font);
    text-rendering: optimizeLegibility;
    font-size: 64px;
    line-height: 64px;
}

.grid .spp {
    font-size: 64px;
    line-height: 64px;
}

.grid .tp {
    padding-bottom: 20px;
} 


.list .spp {
    float: left;
    width: 50px;
    text-align: center;
    font-size: 36px;
    line-height: 50px;
    height: 100%;
}

